<!DOCTYPE html>
<html>
<head>
	<title></title>
</head>
<link rel="stylesheet" type="text/css" href="./css/style.css">
<link href="https://fonts.googleapis.com/css?family=Roboto+Slab&display=swap" rel="stylesheet">
<body>
	<div class="background">
		<div class="header"></div>
		<div></div>
		<div class="mountain"></div>
		<div class="plain-background"></div>
		<div></div>
		<div class="second-mountain"></div>
	</div>

	<content>
		<div class="logo"></div>
		<div class="text-area">
			<div class="greetings">
				<div>Welcome to Mountain</div>
				<div>Expeditions Club!</div>
			</div>
			<div class="info">
				<p>Overseas Expeditions, UK Mountain Challenges</p>
				<p>Private Guiding & Instruction</p>
			</div>
		</div>
		<div class="about-us">
			<div class="about">
				<div></div>
				<div>About Us</div>
			</div>
			<div class="text-box">
				<div>
					One the what walk then she. Demesne mention promise you justice arrived way. Or increasing to in especially inquietude companions acceptance admiration. Outweigh it families distance wandered ye an.  
					<br><br>
					Six started far placing saw respect females old. Civilly why how end viewing attempt related enquire visitor. 
				</div>
				<div>
					Mention mr manners opinion if garrets enabled. To an occasional dissimilar impossible sentiments. Tolerably earnestly middleton extremely distrusts she boy now not. Add and offered prepare how cordial two promise. Greatly who affixed suppose but enquire compact prepare all put.  
					<br>
					<button>READ MORE</button>
				</div>
			</div>
		</div>
		<div class="expedition">
			<div class="exp-logo"></div>
			<div>Expedition Leaders</div>
			<div>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
			tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
			quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
			consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
			cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
			proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</div>
		</div>
		<div class="pages">
			<section>
				<div class="image1"></div>
				<div class="head">Expedition Reports</div>
				<div class="para"> Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</div>
				<button>READ MORE</button>
			</section>
			<section>
				<div class="image2"></div>
				<div class="head">Articles</div>
				<div class="para"> Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</div>
				<button>READ MORE</button>
			</section>
			<section>
				<div class="image3"></div>
				<div class="head">Blog</div>
				<div class="para"> Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</div>
				<button>READ MORE</button>
			</section>
		</div>
		<div class="traveller">
			<div class="clients">
				<div></div>
				<div></div>
				<div></div>
			</div>
			<div class="review">
				<h1>Our Leaders</h1>
				<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
				tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
				quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
				consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur.
				<br> <br>
				Duis aute irure dolor in reprehenderit in voluptate velit esse
				cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
				proident, sunt in culpa qui officia deserunt mollit anim id est laborum.
			</p>
			</div>
		</div>
		<div class="places">
			<div></div>
			<div></div>
			<div></div>
			<div></div>
		</div>
	</content>
</body>
</html>